Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Slurp 0 File-Slurp-9999.19 9999.19 -
Gtk3 0 Gtk3-0.032 0.032 -
List::AllUtils 0 List-AllUtils-0.14 0.14 -
Moose 0 Moose-2.2005 2.2005 -
Poppler 0 Poppler-1.0101 1.0101 -
perl 5.14.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.30 7.30 5.015002
Test::More 0.42 Test-Simple-1.302086 1.302086 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.30 7.30 5.015002
Module::Install::AutoManifest 0 Module-Install-AutoManifest-0.003 0.003 -